@charset "utf-8";

/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td, a, h1, h2, h3, h4, h5 {
	margin:0;
	padding:0;
}
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, input, textarea, p, blockquote, th, td, a {
	font:13px "微软雅黑";
	color:#333;
}
html {
	width:100%;
	text-align:center;
}
img,fieldset {
	border:none;
}
a {
	outline:none;/*去除链接单击出现的虚框*/
	color:#444;
	text-decoration:none;
	cursor:pointer;
}
strong {
	font-weight:bold;
}
ul, ol, li, dt, dd {
	list-style:none;
}
em {
	font-style:normal;
}
a:hover {
	text-decoration:underline;
	color:#007fbf;
}
.clear {
	clear:both;
	height:0;
	overflow:hidden;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.mt10 {
	margin-top:10px;
}
.mt20 {
	margin-top:20px;
}

.mt30 {
	margin-top:30px;
}
.mt40 {
	margin-top:40px;
}
.ml30{margin-left:30px;}

.dis_in_b {
	display:inline-block;
}
.text_left{text-align:left;}

.text_center{text-align:center;}
.clearfix {
  zoom: 1;
  display: table;
}
.di{ width:255px; height:48px; background:url(di.jpg) no-repeat;} 
.di p{ font-size:16px; font-weight:bold; color:#0f82be; line-height:50px; padding-left:30px;}

.di1{ width:255px; height:46px; background:url(di1.jpg) no-repeat;} 
.di1 p{ font-size:16px; font-weight:bold; color:#fff; line-height:40px; padding-left:30px;}
.di1_co{ border:#e6e6e7 1px solid; height:auto; padding:5px 5px;}
.di1_co p{line-height:22px;}
/* ==头部样式== */
#header {
	display:inline-block;
	width:1000px;
	margin:0 auto;
	text-align: left;
	position: relative;
	background:url(../images/tbg.gif) no-repeat;
}
/* ==logo、导航== */
#header .top_logo {
	height:93px;
}
#header h1 {
	width:186px;
	height:98px;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
#header .top_right {
	width:1000px;
	text-align:right;
	padding-top:25px;
}
#header .topbar {
	padding-top:0px;
	padding-bottom:15px;
}
#header .topbar a {
	padding:0 10px;
	font:12px/18px "微软雅黑";
}
#header .topbar a.ico_yy {
	background:url(md_index_yy_ico.png) no-repeat right center;
	padding-right:36px;
	color:#007fbf;
}
#header .topbar a.ico_china {
	background:url(china.jpg) no-repeat right center;
	padding-right:36px;
	color:#007fbf;
}
#header .topbar a:hover {
	text-decoration:underline;
	color:#007fbf;
}
#header .btn_sq {
    display:inline-block;
    width:22px;
    height:19px;
    background:url(md_index_nav_btn01.png) no-repeat;
    position:absolute;
    right:1px;
    bottom:0;
    text-indent:-9999px;
    z-index:105;
}

#header .btn_zk {
    display:inline-block;
    width:22px;
    height:19px;
    background:url(md_index_nav_btn02.png) no-repeat;
    position:absolute;
    bottom: 0;
    right: 0;
    text-indent:-9999px;
    z-index:105;
}
.xl_width01{width:120px;padding:0 8px;}

.xl_width02{width:195px;padding:0 10px;}

.xl_width03{width:170px;padding:0 10px;}


#header .xl_box {
	/*display:inline-block;*/
    display: none;
	background: url(md_index_nav_xl.png) no-repeat;
	position: absolute;
	width: 967px;
	left: -204px;
	top: 31px;
	z-index:-1;
	text-align:left;
}
#header .xl_posi {
    padding:26px 11px;
	display:inline-block;
	width:945px;
	height:305px;
}
#header .xl_posi .more{
        background: url(main_nav_zk_bg.jpg) no-repeat top right;
}
#header .xl_posi .more .dl01{
        float:left;
}
#header .zk01 {
	left:26px;
}
#header .zk02 {
	left:161px;
}
#header .zk03 {
	left:296px;
}
#header .zk04 {
	width:230px;
	left:416px;
}
#header .zk05 {
	width:160px;
	left:551px;
}
#header .zk06 {
	left:486px;
}
#header .zk07 {
	left:821px;
}
#header .xl_main {
	display:inline-block;
	float:left;
    overflow-y: hidden;
	width:135px;
	height:305px;
	background:url(md_line_y.png) repeat-y right top;
	text-align:center;
    position: relative;
}
#header .xl_zk {
	display:inline-block;
	height:174px;
	position:absolute;
	bottom:0;
	text-align:left;
	background:url(md_line_y.png) repeat-y right top;
	padding-right:20px;
}
#header .xl_zk dl {
	display:inline-block;
	height:170px;
	background:url(md_index_xl_zk_bg.png) repeat-x left bottom;
	position:relative;
	z-index: 100;
}
#header .xl_zk dt a {
	font:bold 13px/26px "微软雅黑";
	color:#007fbf;
}
#header .xl_zk dd {
	display:inline-block;
	float:left;
	width:60px;
	height:24px;
	padding-left:10px;
}
#header .xl_zk dd a {
	font:12px/24px "微软雅黑";
	color:#222;
}


#header .btn01 {
	display:inline-block;
	width:22px;
	height:19px;
	background:url(md_index_nav_btn01.png) no-repeat;
	position:absolute;
	right:1px;
	bottom:0;
	text-indent:-9999px;
	z-index:105;
}
#header .btn02 {
	display:inline-block;
	width:22px;
	height:19px;
	background:url(md_index_nav_btn02.png) no-repeat;
	position:absolute;
	right:1px;
	bottom:0;
	text-indent:-9999px;
	z-index:105;
}
#header .xl_box .dl01 {
	padding:10px 0 0 20px;
	text-align:left;
	z-index:50;
}
#header .xl_box .dl01 dt a {
	font:bold 13px/26px "微软雅黑";
	color:#007fbf;
}
#header .xl_box .dl01 dd a {
	font:12px/24px "微软雅黑";
	color:#222;
}
#header .xl_box dl a:hover {
	text-decoration:underline;
	color:#007fbf;
}

#header .rr {
	width:123px;
	height:21px;
	border:1px solid #ccc;
	border-right:none;
	padding:0 5px;
	font:12px/21px "微软雅黑";
}
#header .btn {
	width:27px;
	height:23px;
	border:none;
	background:url(md_index_btn_bg01.png) no-repeat;
	cursor:pointer;
}
/* ==面包屑== */
.curmb {
	height:13px;
	font:12px/13px "微软雅黑";
	color:#007fbf;
	text-align:right;
	padding:0 10px 0 28px;
}
.curmb .home{display:inline-block;width:16px;height:13px;background:url(lm02_curmb_ico.png) no-repeat center center;padding-right:0;}

.curmb .home:hover{text-decoration:none;}.curmb label{display:inline-block;width:7px;height:13px;background:url(lm01_curmb_ico02.png) no-repeat center center;padding:0 5px;}
.curmb a {
	padding:0 5px;
	font:12px/13px "微软雅黑";
	color:#007fbf;
}
.curmb a:hover {
	text-decoration:underline;
	color:#007fbf;
}

/* ==底部== */
#footer {
	background:#323232 url(md_index_footer_bg.png) repeat-x left bottom;clear:both;
}
#footer .f_main {
	display:inline-block;
	width:960px;
	margin:0 auto;
	padding:15px 0 0 0;
	text-align:left;
}
#footer h2 p{height:22px;text-indent:-9999px;}
#footer h2 {
	height:22px;
	padding:20px 0 22px 0;
	background:url(md_index_f_line.png) repeat-x left bottom;
	font:bold 16px/22px  "微软雅黑","Arial", "sans-serif";
	color:#fff;
}
#footer .md_footer_tit01{background:url(md_footer_tit01.png) no-repeat left center;}
#footer .md_footer_tit02{background:url(md_footer_tit02.png) no-repeat left center;}
#footer .md_footer_tit03{background:url(md_footer_tit03.png) no-repeat left center;}
#footer ul {
	padding:20px 5px 5px 5px;
}
#footer li {
	height:26px;
}
#footer li a {
	font:12px/26px "微软雅黑";
	color:#cfcfcf;
}
#footer li a:hover {
	text-decoration:underline;color:#579dea;
}
#footer .f_jtxx {
	width:128px;
	height:502px;
}
#footer .f_mdcp {
	width:640px;
	padding-left:30px;
}
#footer .cp_box {
	display:inline-block;
	float:left;
	width:128px;
}
/*底部导航，第二种样式*/
#footer .f_mdcp2 {
	width:696px;
	padding-left:30px;
}
#footer .cp_box2 {
	display:inline-block;
	float:left;
	width:140px;
}
#footer .cp_box2_1 {
display: inline-block;
float: left;
width: 206px;
}
#footer .cp_box2_1 dd a {
	display:inline-block;
	float:left;
	width:96px;
	font:12px/26px  "微软雅黑","Arial", "sans-serif";
	color:#cfcfcf;
}
#footer .f_jtxx2 {
	width:100px;
	height:402px;
}
/*==end:底部导航，第二种样式*/
#footer dl {
	padding:5px;
}
#footer dt {
	padding-top:12px;
	height:30px;
}
#footer dt a {
	font:bold 12px/30px "微软雅黑";
	color:#549de9;
}
#footer dd a {
	font:12px/26px "微软雅黑";
	color:#cfcfcf;
}
#footer dl a:hover {
	text-decoration:underline;
	color:#579dea;}
#footer .fx_sel {
	height:40px;
	font:12px/20px "微软雅黑";
	color:#fff
}
#footer .fx_box td {
	padding:0 4px;
	font:12px/20px "微软雅黑";
	color:#fff;
}
#footer .f_search {
	width:139px;
	height:23px;
	margin:18px 0 0 0;
    position: relative;
}
#footer .f_search .sel {
	display:inline-block;
	width:240px;
	height:23px;
	background:url(md_index_sel_bg.png) no-repeat;
	font:12px/23px "微软雅黑";
	color:#333;
	padding:0 5px;
}
#footer .f_search .sel:hover {
	background:url(md_index_sel_hover.png) no-repeat;
	text-decoration:underline;
}
#footer .f_search .set_cd {
	display:none;
	width:240px;
	background:#fff;
	position:absolute;
	left:0;
	bottom:23px;
}
#footer .f_search .set_cd a {
	display:inline-block;
	width:230px;
	height:22px;
	padding-left:9px;
	font:12px/22px "微软雅黑";
	color:#333;
	text-align:left;
}
#footer .f_search .set_cd a:hover {
	background:#dadada;
text-decoration:underline;
	color:#007fbf;
}
#footer .f_link {
	height:10px;
	padding:20px 0 10px 0;
	text-align:left;
	font:12px/20px "微软雅黑";
	color:#b9b9b9;
}
#footer .f_link span {
	font:12px/20px "微软雅黑";
}
#footer .f_link a {
	padding:0 10px;
	font:12px/20px "微软雅黑";
	color:#b9b9b9;
}
#footer .f_link a:hover {
	text-decoration:underline;
	color:#007fbf;}
#footer .btn_top {
	display:inline-block;
	width:54px;
	height:54px;
	background:url(md_index_btn_top.png) no-repeat 0 0;
	position: fixed;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop + (document.documentElement.clientHeight - 350)));
	right:20px;
	bottom: 45px;
	display: none;
	text-indent:-9999px;
}
#footer .btn_top:hover{background:url(md_index_btn_top.png) no-repeat 0 -54px;text-decoration:none;}

/* ==分页导航== */
.page {
	height:24px;
	padding-right:10px;
         display: none;
}

.page em {
	display:inline-block;
	float:left;
	padding:6px 5px;
	height:16px;
	font:12px/12px "微软雅黑";
	color:#ddd;
	font-style:normal;
}
.page span {
	display:inline-block;
	float:left;
	padding:4px 5px;
	height:16px;
	font:12px/16px "微软雅黑";
	color:#666;
	font-style:normal;
}
.page a {
	display:inline-block;
	float:left;
	font:12px/16px "微软雅黑";
	color:#666;
	padding:4px 5px;
}
.page a:hover{
	text-decoration:underline;
	color:#007fbf;
}
.page a.cur{text-decoration:none; font-weight:bold;color:#009581;}


.page .rr{display:inline-block;float:left;width:20px;height:22px;padding:0 5px;border:1px solid #ddd;margin:0 5px;font:12px/22px "微软雅黑";}

.page .btn_go{display:inline-block;float:left;width:24px;height:24px;border:none;margin:0 5px;cursor:pointer;background:url(page_btn_go.png) no-repeat;}

.pagenav_prev{
	display:inline-block;
	float:left;
	width:24px;
	height:24px;
	padding:0;
	margin:0 5px;
	background:url(page_pregroup.png) no-repeat;
	text-indent:-9999px;
}
.pagenav_next{
	display:inline-block;
	float:left;
	width:24px;
	height:24px;
	padding:0;
	margin:0 5px;
	background:url(page_nextgroup.png) no-repeat;
	text-indent:-9999px;
}

#banner .item_box {
}
#banner .i_item{
}
#banner .nav_box {
position: absolute;
left: 0;
top: 390px;
width: 100%;
text-align:center;
}
#banner .nav_box div{
display:inline-block;
}
#banner .nav_box span{
	display: block;
	width: 15px;
	height: 15px;
	float:left;
	margin:0 2px;
	cursor:pointer;
	background:url(lm01_banner_btn.png) -4px -9px;
}
#banner .nav_box span.active {
	background:url(lm01_banner_btn.png) -24px -9px;
}
#banner .link_box{
position: absolute;
left: 0;
top: 93px;
width: 100%;
height: 295px;
display: block;
cursor: pointer;
}
/* ==按钮== */
.md_btn01{display:inline-block;width:89px;height:23px;background:url(md_btn_bg01.png) no-repeat;border:none;font:12px/23px  "微软雅黑","Arial", "sans-serif";color:#fff;cursor:pointer;text-align:center;}

.md_btn02{display:inline-block;width:77px;height:23px;background:url(md_btn_bg02.png) no-repeat;border:none;font:12px/23px  "微软雅黑","Arial", "sans-serif";color:#fff;cursor:pointer;text-align:center;}

.md_a_btn01{display:inline-block;width:74px;height:23px;padding-left:15px;background:url(md_btn_bg01.png) no-repeat;border:none;font:12px/23px  "微软雅黑","Arial", "sans-serif";color:#fff;text-align:left;}

.md_a_btn02{display:inline-block;width:60px;height:23px;padding-left:14px;background:url(md_btn_bg02.png) no-repeat;border:none;font:12px/23px  "微软雅黑","Arial", "sans-serif";color:#fff;text-align:left;}

.md_btn_search {
	display:inline-block;
	float:left;
	width:71px;
	height:23px;
	border:none;
	background:#2a9ad4;
	font:12px/23px "微软雅黑";
	color:#fff;
         text-align:center;
	cursor:pointer;
}

.md_a_btn01:hover,.md_a_btn02:hover,.md_a_btn03:hover,..md_btn_search:hover{text-decoration:none;color:#fff;}

.md_a_btn03 {
display: inline-block;
width: 110px;
height: 30px;
padding-left: 50px;
background:#2a9ad4 url(md_btn_bg03.png) no-repeat left center;
border: none;
font: 12px/30px "微软雅黑","Arial", "sans-serif";
color: #fff;
text-align: left;
}
/* ==检索没有结果== */
.no_data{padding:40px 100px;}
.no_data .main{background:url(search_none_bg.png) no-repeat left top;padding:20px 0 0 90px;}
.no_data h3{font:16px/30px "微软雅黑";color:#222;}
.no_data h3 em{font-style:normal;font-weight:bold;color:#f63e3a;}
.no_data p{font:14px/30px "微软雅黑";color:#222;}
.no_data p strong{font:bold 20px/30px "微软雅黑";color:#299ad4;}
.no_data ul{padding:15px 0;}
.no_data li{background:url(lm03_li_ico.png) no-repeat 5px center;padding-left:16px;font:14px/30px "微软雅黑";color:#222;}

/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    margin-left: -20px;
    cursor: pointer;
    overflow: hidden;
    z-index: 1104;
    display: none;
}

#fancybox-loading div {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 480px;
    background-image: url('fancybox.png');
}

#fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1100;
    display: none;
}

#fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    overflow: auto;
    display: none;
}

#fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px;
    z-index: 1101;
    outline: none;
    display: none;
}

#fancybox-outer {
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff;
}

#fancybox-content {
    width: 0;
    height: 0;
    padding: 0;
    outline: none;
    position: relative;
    overflow: hidden;
    z-index: 1102;
    border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: 1101;
}

#fancybox-close {
    position: absolute;
    top: -15px;
    right: -15px;
    width: 30px;
    height: 30px;
    background: transparent url('fancybox.png') -40px 0px;
    cursor: pointer;
    z-index: 1103;
    display: none;
}

#fancybox-error {
    color: #444;
    font: normal 12px/20px Arial;
    padding: 14px;
    margin: 0;
}

#fancybox-img {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    border: none;
    outline: none;
    line-height: 0;
    vertical-align: top;
}

#fancybox-frame {
    width: 100%;
    height: 100%;
    border: none;
    display: block;
}

#fancybox-left, #fancybox-right {
    position: absolute;
    bottom: 0px;
    height: 100%;
    width: 35%;
    cursor: pointer;
    outline: none;
    background: transparent url('blank.gif');
    z-index: 1102;
    display: none;
}

#fancybox-left {
    left: 0px;
}

#fancybox-right {
    right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
    position: absolute;
    top: 50%;
    left: -9999px;
    width: 30px;
    height: 30px;
    margin-top: -15px;
    cursor: pointer;
    z-index: 1102;
    display: block;
}

#fancybox-left-ico {
    background-image: url('fancybox.png');
    background-position: -40px -30px;
}

#fancybox-right-ico {
    background-image: url('fancybox.png');
    background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
    visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
    left: 20px;
}

#fancybox-right:hover span {
    left: auto;
    right: 20px;
}

.fancybox-bg {
    position: absolute;
    padding: 0;
    margin: 0;
    border: 0;
    width: 20px;
    height: 20px;
    z-index: 1001;
}

#fancybox-bg-n {
    top: -20px;
    left: 0;
    width: 100%;
    background-image: url('fancybox-x.png');
}

#fancybox-bg-ne {
    top: -20px;
    right: -20px;
    background-image: url('fancybox.png');
    background-position: -40px -162px;
}

#fancybox-bg-e {
    top: 0;
    right: -20px;
    height: 100%;
    background-image: url('fancybox-y.png');
    background-position: -20px 0px;
}

#fancybox-bg-se {
    bottom: -20px;
    right: -20px;
    background-image: url('fancybox.png');
    background-position: -40px -182px;
}

#fancybox-bg-s {
    bottom: -20px;
    left: 0;
    width: 100%;
    background-image: url('fancybox-x.png');
    background-position: 0px -20px;
}

#fancybox-bg-sw {
    bottom: -20px;
    left: -20px;
    background-image: url('fancybox.png');
    background-position: -40px -142px;
}

#fancybox-bg-w {
    top: 0;
    left: -20px;
    height: 100%;
    background-image: url('fancybox-y.png');
}

#fancybox-bg-nw {
    top: -20px;
    left: -20px;
    background-image: url('fancybox.png');
    background-position: -40px -122px;
}

#fancybox-title {
    font-family: Helvetica;
    font-size: 12px;
    z-index: 1102;
}

.fancybox-title-inside {
    padding-bottom: 10px;
    text-align: center;
    color: #333;
    background: #fff;
    position: relative;
}

.fancybox-title-outside {
    padding-top: 10px;
    color: #fff;
}

.fancybox-title-over {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #FFF;
    text-align: left;
}

#fancybox-title-over {
    padding: 10px;
    background-image: url('fancy_title_over.png');
    display: block;
}

.fancybox-title-float {
    position: absolute;
    left: 0;
    bottom: -20px;
    height: 32px;
}

#fancybox-title-float-wrap {
    border: none;
    border-collapse: collapse;
    width: auto;
}

#fancybox-title-float-wrap td {
    border: none;
    white-space: nowrap;
}

#fancybox-title-float-left {
    padding: 0 0 0 15px;
    background: url('fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
    color: #FFF;
    line-height: 29px;
    font-weight: bold;
    padding: 0 0 3px 0;
    background: url('fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
    padding: 0 0 0 15px;
    background: url('fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
    height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
    position: absolute; margin-top: 0;
    top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.midea.com/cn/images/fancy_shadow_nw.png', sizingMethod='scale'); }

/*FUN图片*/
#fancybox-title-over_fun{
padding: 10px;display: block;color: #ffffff;background-color: rgb(42,154,212);
}
/*覆盖fancybox关闭按钮样式*/
#fancybox-close {
background: transparent url(md_btn_close.png);
width: 29px;
height: 29px;
}
#fancybox-left-ico {
background: url(md_index_btn_pre01.png) no-repeat;
width: 31px;
height: 31px;
}   
#fancybox-right-ico {
background: url(md_index_btn_next02.png) no-repeat;
width: 31px;
height: 31px;
}
#fancybox-img{z-index:3}
/*jimcoly*/

.disnone{display: none;}

/* ==在线客服== */
.kf_online {
	display:inline-block;
	width:80px;
	position:absolute;
	top:10px;
	right:-140px;
    z-index: 9999;
}
.kf_online .kf_sq {
	display:inline-block;
	float:left;
	width:19px;
	height:51px;
	background:url(service_fwzc_kf_sq.png) no-repeat;
	text-indent:-9999px;
}
.kf_online .kf_zk {
    display:inline-block;
    float:left;
    width:19px;
    height:51px;
    background:url(service_fwzc_kf_zk.png) no-repeat;
    text-indent:-9999px;
}
.kf_online .kf_main {
	display:inline-block;
	float:left;
	width:61px;
	background:url(service_fwzc_kf_bg.png) repeat-y;
}
.kf_online .kf_main .bg_top {
	height:4px;
	background:url(service_fwzc_kf_top.png) no-repeat left top;
	overflow:hidden;
}
.kf_online .kf_main ul {
	background:url(service_fwzc_kf_bottom.png) no-repeat left bottom;
	padding:5px;
}
.kf_online .kf_main li {
	padding:6px 0;
	border-top:1px solid #d8d8d8;
}
.kf_online .kf_main li a {
	display:inline-block;
	width:51px;
	font:12px/18px "微软雅黑";
	color:#666;
	text-align:center;
}
.kf_online .kf_ico01 {
	background:url(service_fwzc_kf_ico01.png) no-repeat center top;
	padding-top:38px;
}
.kf_online .kf_ico02 {
	background:url(service_fwzc_kf_ico02.png) no-repeat center top;
	padding-top:38px;
}
.kf_online .kf_ico03 {
	background:url(service_fwzc_kf_ico03.png) no-repeat center top;
	padding-top:38px;
}
*html{
    background-attachment:fixed;
}
.kf_online .kf_main li a:hover{text-decoration:none;}
/*=====客服定位==*/
.fixed{
    _position:absolute;
    _bottom:auto;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)- (parseInt(this.currentStyle.marginBottom,10)||0)));
}
.fixed_sq{
    position:fixed;
    top:164px;
    right:3px;
}
.fixed_zk{
    position:fixed;
    width: 20px;
    top:164px;
    right:0;
}
/*=====end 在线客服===*/

#sel{width:180px; float:right; margin-right:10px;}
